FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum Development » FUDforum 3.0+ » Error in upgrade script 128 => 2.0RC2
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Error in upgrade script 128 => 2.0RC2 [message #2825] Fri, 31 May 2002 04:36 Go to next message
Murder4Al is currently offline  Murder4Al   Belgium
Messages: 7
Registered: April 2002
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
I just CVS'd the upgrade script, and it gets me this very nice error, any hints?
Broken CVS code?

Parse error: parse error, unexpected T_DOUBLE_ARROW, expecting ')' in /home/wwwroot/ikon.publinet.be/fud2_old_upgrade/oldfrm_upgrade.php on line 537

Re: Error in upgrade script 128 => 2.0RC2 [message #2827 is a reply to message #2825] Fri, 31 May 2002 10:44 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Murder4Al wrote on Fri, 31 May 2002 04:36

I just CVS'd the upgrade script, and it gets me this very nice error, any hints?
Broken CVS code?

Parse error: parse error, unexpected T_DOUBLE_ARROW, expecting ')' in /home/wwwroot/ikon.publinet.be/fud2_old_upgrade/oldfrm_upgrade.php on line 537




Thanks for the report, the bug has been fixed in the CVS.


FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Help need
Next Topic: FUDforum 2.0 RC2 Released
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Tue Dec 12 07:25:33 EST 2017

Total time taken to generate the page: 0.00588 seconds